dictd 1.12.0+dfsg-4build1 source package in Ubuntu

Changelog

dictd (1.12.0+dfsg-4build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)
 -- Martin Pitt <email address hidden>   Wed, 29 Feb 2012 17:57:44 +0100

Upload details

Uploaded by:
Martin Pitt on 2012-03-02
Uploaded to:
Precise
Original maintainer:
Robert Luberda
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-03-02 main text

Downloads

File Size SHA-256 Checksum
dictd_1.12.0+dfsg.orig.tar.gz 397.7 KiB ed65d1c5b29f6cef5e0bbdef6e8b9a05eeb2a4f6cad573b4d3d575e6831e5f9c
dictd_1.12.0+dfsg-4build1.debian.tar.gz 65.2 KiB 8aa23b222cc4123a071b3b5910e52191fadb3459fc463534a569026ae956e70c
dictd_1.12.0+dfsg-4build1.dsc 2.0 KiB 4df92e28f3b42e47a5bccce359690af681bc71948d3434a2d2c01b808e80b23c

View changes file

Binary packages built by this source

dict: dictionary client

 This package provides a client application to query a dictd server.
 The client-server protocol is TCP-based; the server may then be local or
 accessed through the network.
 .
 The DICT Development Group maintains several public servers which can
 be accessed from any machine connected to the Internet. The default
 configuration is to query one of these servers first. This may be
 changed in the configuration file /etc/dictd/dict.conf.
 .
 Queries may be customized by numerous command line options, including
 specifying the database(s) to be queried and the search strategy to
 be used.
 .
 This package also provides dictl, which allows using UTF-8 encoded dictionaries
 with terminals that do not support UTF-8.

dictd: dictionary server

 This package provides a TCP-based server that allows a client to access
 dictionary definitions from a set of natural language dictionary databases.
 .
 Many dictionary databases have been packaged for use with dictd. They are
 described in the /usr/share/doc/dictd/README.Debian.gz file.
 .
 Either dict-gcide or dict-wn is essential for a useful English
 language dictionary server. It is strongly recommended that both be
 installed. If you are interested in computer terminology, it is
 recommended to install at least dict-jargon, dict-foldoc, or
 dict-vera.
 .
 The client program, dict, is packaged separately and is needed on all
 machines that will use the server.

dictfmt: No summary available for dictfmt in ubuntu quantal.

No description available for dictfmt in ubuntu quantal.

dictzip: compression utility for dictionary databases

 This package provides a utility to compress dictionary databases with the
 LZ77 algorithm in a manner which is completely compatible with gzip(1),
 but using an extension that allows for random access to chunks
 of about 57kB without the overhead of decompressing the entire file.
 .
 This package also includes dictunzip, to decompress dictzipped files,
 and dictzcat, for viewing dictzipped files.